<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:12:53.000-->
  <string enable_email_contact_in_mms="true"/>
  <!--2021-12-29 18:12:53.000-->
  <string hw_contacts_filter_number="true"/>
  <!--2021-12-29 18:12:53.000-->
  <string settings.global.hw_hidecallforward="false"/>
  <!--2021-12-29 18:12:53.000-->
  <integer settings.system.hw_omacp_apn_policy="2"/>
</resources>
